[
    {
        "Name": "BTD_ShouldSandWormRetreatAfterDamage",
        "Asset": "/Game/BP/AI/Bosses/BT/BTD_ShouldSandWormRetreatAfterDamage.BTD_ShouldSandWormRetreatAfterDamage_C",
        "Category": "Bosses/BT"
    }
]